Bug 1760354 - [OSP/Ceph] Fixes wanted in Ceph 4.x after OSP16GA
Summary: [OSP/Ceph] Fixes wanted in Ceph 4.x after OSP16GA
Keywords:
Status: ON_DEV
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph
Version: 16.0 (Train)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: zstream
: 16.2 (Train on RHEL 8.4)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1812927 1960306 1987041 2019831 1550278 1656591 1673088 1699078 1725254 1782253 1784011 1786107 1787639 1788536 1791838 1792222 1792225 1792230 1792320 1797075 1798781 1801319 1807085 1808034 1810176 1812238 1812929 1814942 1816989 1817586 1819676 1819681 1822305 1822328 1823975 1826002 1826067 1827299 1829985 1831285 1831342 1839798 1847166 1849559 1854973 1856981 1858865 1860815 1866006 1875777 1876447 1876803 1877426 1879542 1879578 1879581 1889963 1900023 1915506 1918327 1919084 1922135 1931365 1935406 1937997 1949391 1955393 1962629 1967964 1978688 1992473
Blocks: 1846430
TreeView+ depends on / blocked
 
Reported: 2019-10-10 11:24 UTC by Giulio Fidente
Modified: 2021-11-03 14:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Giulio Fidente 2019-10-10 11:24:15 UTC
Collect bugs filed against Ceph 4.x desirable in OSP16

Comment 5 Giulio Fidente 2020-04-22 11:17:43 UTC
all deps ON_QA or VERIFIED already


Note You need to log in before you can comment on or make changes to this bug.